uuid: 06661fc9-7e1b-49d6-bf41-4fba3fcec42a
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
